@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,figcaption,footer,header,hgroup,menu,nav,section,time,mark,audio,video{
	border:0;font-size:inherit;font-family:inherit;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;max-height:999999px;-webkit-backface-visibility:inherit;backface-visibility:inherit;
}
body{font-size:14px;line-height:1.5;color:#000;letter-spacing:.05em;font-family:"Lucida Grande","メイリオ","ＭＳ Ｐゴシック",sans-serif;background:#fff;word-wrap:break-word;-webkit-text-size-adjust:100%}

a{color:#000}

img{max-width:100%;height:auto;vertical-align:bottom;-webkit-backface-visibility:inherit;backface-visibility:inherit}

article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}

ol,ul,li{list-style:none}

table{border-collapse:collapse;border-spacing:0}

caption,th,td{text-align:left}

blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}

blockquote,q{quotes:none}

del{text-decoration:line-through}

abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}

ins{text-decoration:none}

a{text-decoration:none}

a:hover{text-decoration:underline}

a img{border:0;-webkit-transition:opacity .5s;transition:opacity .5s}

a:hover img,a:active img{opacity:.6}

body{-webkit-text-size-adjust:100%;padding-top:0}

.header{position:fixed;border-bottom:1px solid #e6e6e6;height:80px;top:0;left:0;width:100%;box-sizing:border-box;z-index:10;background-color:#fff}

.header_logo{position:absolute;top:9px;left:14px;width:80px;height:58px}

.header_logo>a{display:block}
.header_login {
	position:absolute;
	top:0;
	right:0;
	width:117px;
	height:79px;
	text-align:-webkit-right;
}
.header_login>a{display:block;width:117px;height:79px;padding:30px 0;background-color:#183d9f;box-sizing:border-box}.header_login>a>img{display:block;width:79px;height:auto;margin:auto}.header_info{position:absolute;top:10px;right:145px}.header_info .l_col_btn2{display:none}.header_freedial{display:inline-block;margin:auto;font-size:23px;line-height:1;letter-spacing:-.05em;font-weight:700}.header_freedial img{vertical-align:middle}.header_menubtn{display:none}.nav_wrap{padding-top:60px;padding-bottom:60px}.nav_wrap .navi{margin-top:60px}.nav_wrap .navi_list{display: flex;justify-content: space-around;flex-wrap: nowrap;width:100%;font-size: 14px}.nav_wrap .navi_list li{display:table-cell;padding-right:14px;width:20%}.nav_wrap .navi_list li:last-child{padding-right:0}
.nav_wrap .navi_list li a{display:block;width:100%;max-width:180px;padding:20px 0;background:url(icon_arrow01.png) no-repeat center bottom 10px;color:#183d9f;text-align:center;border:2px #183d9f solid;border-radius:30px}
.nav_wrap .navi_list li a:hover{text-decoration:none;color:#fff;background:url(icon_arrow02.png) no-repeat center bottom 10px,#183d9f}.navi.clone-nav{display: none;position: fixed;top: 0;left: 0;z-index: 10;width: 100%;background-color: #183d9f;height: 90px;font-size: 15px;padding-top: 10px}.navi.clone-nav .navi_list{display:table;width:950px;margin:auto;table-layout:fixed}.navi.clone-nav .navi_list li{display:table-cell;width:20%;height:70px;vertical-align:middle;text-align:center}.navi.clone-nav .navi_list li a{text-decoration:none;position:relative;display:block;color:#fff;padding-bottom:10px;background:url(icon_arrow02.png) no-repeat center bottom}.navi.clone-nav .navi_list li a:before{content:'';display:block;position:absolute;width:1px;height:34px;left:0;top:0;background-color:#fff}.navi.clone-nav .navi_list li:last-child a:after{content:'';display:block;position:absolute;width:1px;height:34px;right:0;top:0;background-color:#fff}.nav_wrap .navi_inr .clone-header_info,.nav_wrap .navi_inr .clone-nav_btn{display:none}.is-subnav .header_info:after{content:'';display:block;clear:both}.is-subnav .header_info .clone-header_nav_btn{display:block;width:auto;float:left;margin-top:10px}.is-subnav .header_info .clone-header_nav_btn .l_col_btn2_item{display:inline-block;width:auto;padding:0;margin-right:10px}.is-subnav .header_info .clone-header_nav_btn .l_col_btn2_item a{font-size:12px;padding-right:50px;padding-left:50px;padding-top:10px;padding-bottom:10px}.is-subnav .header_info .clone-header_nav_btn .l_col_btn2_item a:after{width:12px;height:12px;background-size:12px auto;margin-top:-6px;right:20px}.is-subnav .nav_wrap .navi{visibility:hidden}.is-subnav .navi.clone-nav{display:block}.is-subnav .navi.clone-nav .clone-nav_btn{display:none}.l_inner{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);max-width:960px;margin-left:auto;margin-right:auto;box-sizing:border-box}.l_inner:after{content:" ";display:block;clear:both}.l_bg{background-color:#f0f6f7;padding:75px 0}.l_bg_white{background-color:#fff;padding:75px 0}.l_col_btn2{display:table;table-layout:fixed;margin:auto;width:845px}.l_col_btn2_item{display:table-cell;width:50%;vertical-align:middle}.l_col_btn2_item:first-child{padding-right:22px}.l_col_btn2_item:last-child{padding-left:22px}.col_bg{padding-top:75px;padding-bottom:75px;background:#f0f6f7}.col_bg_white{background-color:#fff;padding:60px 4.75%}.col_bg_g{background-color:#f2f2f2;padding:5%}.col_brdr{border-width:2px;border-color:#183d9f;border-style:solid;border-radius:10px;background-color:#fff;padding:3% 3%;box-sizing:border-box}.col2:after{content:'';display:block;clear:both}.col2 .col_l{float:left;width:49.5%}.col2 .col_r{float:right;width:49.5%}.mv{display:table;table-layout:fixed;width:100%;text-align:center;height:490px;background:url(mv.jpg) no-repeat;background-size:cover;background-position:bottom 0 left 50%;box-sizing:border-box;overflow:hidden;z-index:0}.mv_inr{display:table-cell;vertical-align:middle;position:relative;max-width:953px;width:100%;margin:auto;padding:1% 2%;box-sizing:border-box;z-index:1}.mv_inr img{margin:auto}.mv_ttl{text-align:center;margin-bottom:10px}.mv_cap{text-align:center;margin-top:10px}.mv_cap ul{display:table;width:auto;margin:auto;text-align:left}.mv_cap ul>li{display:table-row}.mv_cap ul>li>span{display:table-cell}.mv_cap ul>li a{text-decoration:underline}.mv_cap ul>li a:hover{text-decoration:none}.list_ac{margin:0 0 4px}.list_ac .ac_trg p{display:table}.list_ac .ac_trg p>span{display:table-cell}.list_ac .ac_trg p>span:first-child{width:78px;text-align:center}.list_ac .ac_trg p span:first-child,.list_ac .ac_area li dl dt span{color:#183d9f;font-size:26px;font-weight:700}.question .list_ac .ac_area li dl dt span{display:block;text-align:center;box-sizing:border-box}.question .list_ac .ac_area li dl dt span{padding-left:3px}.list_ac .ac_area li dl dt .ex{padding-top:5px;box-sizing:border-box}.list_ac .ac_area li{margin-bottom:1px}.list_ac .ac_area li dl{display:table}.list_ac .ac_area li dl dt{display:table-cell;width:78px}.list_ac .ac_area li dl dd{display:table-cell;padding-right:40px}.list_ac .ac_area li dl dd p{line-height:2;margin-top:20px}.list_ac .ac_area li dl dd ul{margin-top:20px;padding-left:1em;line-height:2;text-indent:-1em}.list_ac .ac_area li dl dd p:first-child{margin-top:0}.list_ac .ac_trg{clear:both;background:#fff url(icon_arrow01.png) no-repeat right 20px center;font-size:18px;padding:7px 40px 10px 0;font-weight:600;cursor:pointer;max-width:628px;margin:0 auto 1px;border:2px solid #fff;box-sizing:border-box}
.list_ac .ac_trg.active{background:#fff no-repeat right 20px center}.list_ac ul.ac_area{display:none}.list_ac ul.ac_area>li{display:block;background:#fff;padding:28px 0 40px;max-width:628px;margin:0 auto 1px}.tit{margin:0 auto 30px;text-align:center;font-weight:700}.tit.tit01{font-size:30px}.tit.tit02{font-size:30px;margin:0 auto 0}.tit.tit03{font-size:20px;margin-bottom:10px}.titcolor{color:#183d9f}.heading1{text-align:center;font-weight:700;font-size:35px;margin-bottom:40px}.heading1 .color{font-size:45px;color:#183d9f}.heading2{text-align:center;margin-bottom:55px}.heading2 img{margin:auto}.heading3{font-weight:700;font-size:30px;text-align:center;margin-bottom:40px}.heading3 .color{color:#183d9f}.heading3 img{margin:auto}.heading3_wrap{text-align:center;margin-bottom:40px}.heading3_wrap .heading3{margin-bottom:0}.heading4{font-weight:700;text-align:center;font-size:26px;margin-bottom:25px}.heading5{font-weight:700;text-align:center;font-size:23px;margin-bottom:25px}.u-btn{text-align:center;color:#183d9f;font-weight:700;font-size:13px;border-radius:50px;display:inline-block;border-width:2px;border-color:#183d9f;border-style:solid;min-width:180px;padding:10px;box-sizing:border-box}.u-btn:hover{text-decoration:none}.u-btn-arw{position:relative;padding-left:70px;padding-right:70px}.u-btn-arw:after{content:'';position:absolute;width:6px;height:10px;background:url(icon_arrow03.png) no-repeat 0 0;background-size:6px auto;right:20px;top:50%;margin-top:-5px}.u-btn2{letter-spacing:normal;text-align:center;color:#fff!important;font-weight:700;font-size:23px;border-radius:50px;display:block;border-width:2px;border-color:#f56c09;border-style:solid;background-color:#f56c09;width:100%;padding:20px 10px;box-sizing:border-box}.u-btn2[target=_blank]{position:relative}
.u-btn2[target=_blank]:after{content:'';position:absolute;width:20px;height:20px;background-size:20px auto;right:38px;top:50%;margin-top:-10px}.u-btn2:hover{text-decoration:none}.u-btn2-green{background-color:#094;border-color:#094}.case_list li{width:48.8%;padding:41px 1% 50px;background:#f2f2f2;box-sizing:border-box}.case_list li.list01{float:left}.case_list li.list02{float:right}.case_list li dl dt,.case_list li dl dd{text-align:center;font-size: 12px;line-height: 1.4em;margin-top: 5px}.case_list li dl dt{width:200px;font-weight:700;margin:0 auto}.case_list li dl dt .case_tit01{font-size:16px;color:#339bb2}.case_list li dl dt .case_tit02{font-size:26px;margin: 5px 0}.case_list li.list01 dl dd .case_img{display:block;padding-top:35px}.case_list li.list02 dl dd .case_img{display:block;padding-top:14px}.caution_list{margin:40px auto 0;text-align:center}
.caution_list li{display:inline-block;padding-top:35px;font-size:20px;font-weight:700;line-height:1.1;text-align:center;vertical-align:top}.caution_list li span{display:block;color:#339bb2}.caution_list li.list01{margin-right:80px}.caution_list li.list02{margin-right:45px}.intromerit_nav{text-align:center;margin:0 20px 70px}.intromerit_nav_list{padding:0 20px}.intromerit_nav_list:after{content:'';display:block;clear:both}.intromerit_nav_list>li{float:left;width:33.333%;display:inline-block;padding:0 24px;box-sizing:border-box}.intromerit_nav_list>li a{display:block}.intromerit_nav_list>li img{width:250px;max-width:100%;margin:auto;background-color:transparent}.intromerit_btn{max-width:695px;margin:0 auto 75px}.intromerit .tit01{width:325px}.intromerit .block02{background-color:#fff}.intromerit .before{margin-top:30px;padding:0 0 0 0}.intromerit .before .tit.tit02{color:#339bb2;letter-spacing:6px}.intromerit .before .intro{padding-bottom:40px}.intromerit .after{position:relative;padding:70px 0 50px;background-color:#183d9f}.intromerit .after:after{content:'';position:absolute;z-index:2;top:0;left:50%;margin-left:-24px;display:block;width:0;height:0;border-style:solid;border-width:34px 23px 0 23px;border-color:#fff transparent transparent transparent}.intromerit .after .after_inner{padding-left:4.75%;padding-right:4.74%}.intromerit .after .tit.tit02{color:#fff;letter-spacing:6px}.intromerit .after .intro{padding-bottom:40px}.after_case{background:#fff;padding:50px 0 0;text-align:center}.after .intro p{color:#fff}.after_case dl{margin-bottom:30px}.after_case_tit01{font-size:30px;font-weight:700}.after_case_tit01 span{color:#183d9f}.after_case .case_img{display:block;margin-top:20px}
.after_list li{padding-left:20px;margin-top:20px;font-size:17px;line-height:1.2941;font-weight:700;text-align:left;width:50%;box-sizing:border-box}.after_list li:nth-child(odd){float:left;display:inline-block}.after_list li:nth-child(even){float:right;display:inline-block}.after_list li span{color:#183d9f}.intro p{text-align:center;line-height:2;margin-top:20px}.intro p:first-child{margin-top:0}.note{margin-top:20px;padding-left:1em;font-size:12px;text-indent:-1em}.c-lib{display:inline-block}.morecontents_body{margin-top:30px}ul.panellist{margin-top:-2.558%}ul.panellist:after{content:'';display:block;clear:both}ul.panellist>li{float:left;width:33.3%;padding-right:2.558%;box-sizing:border-box;margin-top:2.558%}ul.panellist-bg>li{width:33.3%;padding-right:1.5%}.panellist_item{background-color:#f1f5f9;padding:15px;text-align:center}.panellist_image{margin-bottom:20px}.panellist_image img{display:block;margin:0 auto}.panellist_ttl{font-weight:700;font-size:18px;margin-bottom:8px}.panellist_txt{font-size:14px;text-align:left}.morecontents.is-show .morecontents_btn .u-btn:after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.morecontents_btn{text-align:center;margin-top:50px}.morecontents_btn .u-btn{position:relative;padding-left:55px;padding-right:55px}.morecontents_btn .u-btn:after{content:'';display:block;width:10px;height:6px;background:url(icon_arrow01.png) no-repeat 0 0;position:absolute;top:50%;margin-top:-3px;right:18px}.table{width:100%;border-right:1px solid #183d9f;border-spacing: 0}.table th,.table td{padding:10px}.table thead th{background-color:#183d9f;text-align:center;color:#fff;font-size:19px;font-weight:700;border-right:1px solid #fff}.table thead th:last-child{border-right:1px solid #183d9f}.table tbody th{font-size:16px;text-align:center;background-color:#e7ebf5;font-weight:700;border-left:1px solid #183d9f;border-bottom:1px solid #183d9f}.table tbody td{font-size:16px;text-align:center;background:#fff;border-left:1px solid #183d9f;border-bottom:1px solid #183d9f;background-color:#fcfdfe}.concierge dt{font-weight:700;letter-spacing:normal;font-size:18px;color:#183d9f;padding-left:40px;padding-top:13px;padding-bottom:8px;margin-bottom:10px}.concierge dd p{margin-top:1em}.chatbot{display:table}.chatbot_ttl{font-size:20px;font-weight:700;color:#183d9f;margin-bottom:5px}.chatbot_image{width:50%}.chatbot dt,.chatbot dd{display:table-cell;vertical-align:top}.chatbot dt{width:90px}.chatbot dd{padding-left:10px}.chatbot dd p{margin-top:.5em}.chatbot dd p:first-child{margin-top:0}.delivery{display:table}.delivery dt,.delivery dd{display:table-cell;vertical-align:middle}.delivery dt{width:60px}.delivery dt img{width:50px;vertical-align:middle}.logo{margin-right:8px;vertical-align:middle}.logo_manulife{width:63px}.logo_toysrus{width:170px}.js-anime{position:relative;opacity:0;top:30px}.clearf:after{content:" ";clear:both;visibility:hidden;display:block;line-height:0;font-size:0}.clearf{clear:both!important}.u-linkbox{display:block}.u-nowrap{display:inline-block;white-space:nowrap}.u-color-org{color:#f56c09}.u-color-blue{color:#183d9f}.u-pc{display:block}.u-le-tb{display:none}.u-tb{display:none}.u-sp{display:none}.u-center{text-align:center}.u-nowrap{display:inline-block;white-space:nowrap}.u-fz-large{font-size:16px}.u-fz-small{font-size:12px}.u-table{display:table}.u-table_cell{display:table-cell}.u-va-middle{vertical-align:middle}.u-pr20{padding-right:20px}.u-st1{margin-top:10px}.u-st2{margin-top:20px}.u-st3{margin-top:30px}.u-st4{margin-top:40px}.u-st5{margin-top:50px}.u-st6{margin-top:60px}.u-st7{margin-top:70px}.u-st8{margin-top:80px}.pagetop_wrap{position:relative;z-index: 9999}.pagetop{position:fixed;bottom:40px;right:40px;-webkit-transition:.5s;transition:.5s;-webkit-transform:translateY(120px);-ms-transform:translateY(120px);transform:translateY(120px)}.pagetop a{display:block}.pagetop.scroll{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}.pagetop.scroll.scroll_ov{position:absolute;bottom:-30px}.footer_in{margin-top:12px;margin-bottom:20px;padding:0 5px;background:#f2f2f2;box-sizing:border-box}.fnavi{float:left;margin-left:35px;padding:40px 0}.fnavi:first-child{margin-left:0}.fnavi_tit{margin-bottom:10px;font-size:16px;font-weight:700}.fnavi_list li{margin-top:5px;padding-left:20px;background:url(icon_arrow03.png) no-repeat left 5px center;background-size:7px auto}.fnavi_list li:first-child{margin-top:0}.fnavi_list a:hover{opacity:.5;text-decoration:none}.footer_info{margin:40px 0 0;padding-bottom:15px;border-left:1px #d9d9d9 solid;padding-left:60px;float:right}.footer_info_tit{margin-bottom:10px;font-size:16px;font-weight:700}.footer_info_tel{font-size:34px!important;line-height:1.35;font-weight:700}.footer_info_tel img{vertical-align:top;padding-top:6px;padding-right:4px}.footer_info_txt{font-size:12px}.footer_in2{font:12px/18px "Lucida Grande","メイリオ","ＭＳ Ｐゴシック",sans-serif;letter-spacing:0}#footer{color:#999;font-size:83.4%}#footer a{color:#999;text-decoration:underline}#footer a:hover{text-decoration:none}#footer div{max-width:941px;margin:0 auto;padding-top:12px;overflow:hidden}#footer h2{float:right}#footer h2 img.sprite-logo_askul{background:url(/buyer/common/images/sprite/sprite_headerfooter.gif) no-repeat top left;background-position:0 -422px;width:121px;height:29px}#footer ul,#footer li{float:left}#footer ul.footerNav{margin-left:-4px;overflow:hidden}#footer ul.footerNav li{border-left:1px solid #999;line-height:1.1;margin-right:4px;padding-left:4px}#footer .upper{padding-left:2%;padding-right:2%}#footer .upper .footerNav>li:first-child{border-left:none}#footer .lower{padding-bottom:8px;padding-left:2%;padding-right:2%}#footer .lower ul{max-width:992px;margin-right:-51px}#footer .lower li{width:204px;margin-right:44px;text-align:left}#footer .lower li:last-child,#footer .lower li.last-child{width:197px;margin-right:0;position:relative;}#footer .lower li span{display:block;overflow:hidden;zoom:1}#footer .lower li>div{float:left;padding:0 5px 4px 0}#footer address{border-top:1px solid #ccc}#footer address span{display:block;max-width:941px;margin:0 auto;padding-top:6px;text-align:left}

@media screen and (min-width:769px){
	.u-btn:hover{color:#fff;background-color:#183d9f}
	.u-btn2:hover{color:#f56c09;background-color:#fff}
	.u-btn2:hover{color:#f56c09;background-color:#fff}
	.u-btn2-green:hover{color:#094}
	ul.panellist>li:nth-child(3n){width:31.604%;padding-right:0}
	.morecontents_body ul.panellist li:nth-child(n+4){display:none}
	.morecontents_btn .u-btn:hover:after{background-image:url(icon_arrow02.png)}
}



#footer .num {
	position: absolute;
    top: 57%;
    left: -6%;
    font-size: 10px;
    transform: scale(0.60);
    color: #000;
}
.mainArea {
    width: 100% !important;
    margin: 0 auto;
}
#special {
    padding: 0 24px;
}
#sa_promotion {
    margin: 15px auto;
}
#sa_promotion p {
    font-size: 14px;
    line-height: 1.4em;
}
.mv_txt_body {
    position: absolute;
    top: 61%;
    left: 0;
    font-size: 14px;
    line-height: 1.6em;
    font-weight: 700;
    text-shadow: white;
}
#subnavi_btn a:hover {
	cursor: pointer;
}
.u-btn2:hover {
    color: #f56c09 !important;
}
.blankicon_blue {
    padding: 0 5px;
    vertical-align: text-bottom;
}
.mv_txt {
    position: relative;
    width: 960px;
    margin: 0 auto;
}
.fnavi_list a:link {
    color: #333;
}
.fnavi_list {
    font-size: 12px;
    line-height: 1.4em;
}
.morecontents_btn .u-btn:hover {
    color: #fff !important;
}

.o-header_logo {
    width: 180px;
    padding: 15px;
}
#contents {
    padding: 0 24px;
}
.mod_topicPath .step {
    margin: 0 5px 0 0;
    padding: 0 8px 0 0;
    display: inline;
    line-height: 1.4;
    font-size: 10px;
    background: url(https://cdn.askul.co.jp/cms/resource/images/shared/bg/arrow-topicpath-bg-02.gif) no-repeat right center;
}
.mod_topicPath .cur {
    display: inline;
    line-height: 1.4;
    font-size: 10px;
}
.pageTop a {
    padding: 0 0 0 12px;
    background: url(https://cdn.askul.co.jp/cms/resource/images/shared/icn/pagetop-icn.png) no-repeat left center;
}
.pageTop {
    margin: 20px 0 0;
    text-align: right;
    font-size: 12px;
}
.o-trylion .o-footer_ioBnrs {
    width: 100%;
    overflow: hidden;
}
.o-footer_ioBnrsList {
    display: flex;
    justify-content: center;
    padding: 24px;
    margin: 0 -16px;
}
.o-footer_ioBnrsListItem {
    width: 33.33333%;
    margin: 0 16px;
}
.o-footer_ioBnrsListItem>a {
    display: flex;
    max-width: 346px;
}
.o-trylion .o-footer_ioBnrsImg {
    flex: 1 0 auto;
    margin-right: 16px;
}
.o-trylion .o-footer_ioBnrsImg {
    width: 104px;
    line-height: 1;
    text-align: center;
}
.o-trylion .a-img, .o-trylion .a-img_imgWrap {
    display: block;
}
.o-trylion .a-img {
    color: #30201a;
}
.o-trylion .a-img, .o-trylion .a-img_imgWrap {
    display: block;
}
.o-trylion .a-img_img {
    max-width: 100%;
    height: auto;
}
.o-trylion .o-footer_ioBnrsTxt {
    font-size: 12px;
    line-height: 1.67;
}
.o-trylion .o-footer_ioBnrsTxt:before {
    margin-bottom: -4.02px;
}
.o-trylion .o-footer_ioBnrsTxt:after, .o-trylion .o-footer_ioBnrsTxt:before {
    display: block;
    overflow: hidden;
    content: "";
}
.o-trylion ::before, .o-trylion ::after {
    text-decoration: inherit;
    vertical-align: inherit;
}
.o-trylion *, .o-trylion ::before, .o-trylion ::after {
    box-sizing: border-box;
}
.o-trylion .o-footer_ioBnrsTxt {
    font-size: 12px;
    line-height: 1.67;
}
.sp_text {
	display: none;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

/* SP対応 2509 */
@media screen and (min-width:320px) and (max-width:768px){
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	#contents {
    padding: 0;
}
	#sa_promotion {
    margin: 0 auto;
}
	img {
		width:100%;
	}
	.morecontents_body ul.panellist li:nth-child(n+3){display:none}
	.mod_topicPath {
    display: none;
}
	.o-header_head {
    padding: 0;
}
	/*.o-header_logo {
    width: 350px;
    padding: 4vw;
}*/
	.l_col_btn2 {
    width: 70%;
}
	.u-btn2 {
        font-size: 1em;
        padding: 3vw;
    }
	.nav_wrap .navi_list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
}
	.nav_wrap .navi_list > li {
    width: 48%;
    padding: 0;
}
	.nav_wrap .navi_list li a {
	width: 100%;
	max-width: 100%;
	padding: 2vw 0;
	font-size: 0.9em;
	background: url(icon_arrow01.png) no-repeat right 10px bottom 15px;
	color: #183d9f;
	margin-bottom: 3vw;
    }
	.morecontents_btn .u-btn:hover {
        color: #183d9f !important;
    }
	.intromerit_nav {
    text-align: center;
    margin: 0 0 4vw;
}
	.intromerit_nav_list {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
	.intromerit_nav_list>li {
        float: none;
        width: 70%;
        margin-bottom: 4vw;
    }
	.intromerit_nav_list>li img {
    width: 100%;
    max-width: 100%;
    margin: auto;
    background-color: transparent;
}
	.col_bg_white {
    background-color: #fff;
    padding: 4vw;
}
	h3.heading3 img {
    width: 100%;
}

	.heading4 {
    font-size: 1.1em;
}
	.tit.tit02 {
        font-size: 1.2em;
    }
	.heading3_wrap {
    text-align: center;
    margin-bottom: 4vw;
}
	span.case_img > img {
        width: 80%;
        padding: 10px 0 10px 8px;
    }
	.intromerit .before .intro {
    padding-bottom: 4vw;
}
	.caution_list {
    margin: 4vw 0;
    text-align: center;
}
	ul.caution_list.clearf {
    display: flex;
    justify-content: space-between;
}

	ul.case_list.clearf {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
	.case_list li.list01 {
    float: none;
}
	.case_list li.list02 {
    float: none;
}
	.case_list li {
        width: 100%;
        padding: 4vw;
        background: #f2f2f2;
        box-sizing: border-box;
        margin-bottom: 4vw;
    }
	.case_list li dl dt {
    width: 250px;
    font-weight: 700;
    margin: 0 auto;
}
	.case_list li dl dt .case_tit01 {
        font-size: 1.4em;
        color: #339bb2;
        display: block;
    }
	.case_list li dl dt .case_tit02 {
        font-size: 1.3em;
        margin: 2vw 0;
    }
	.case_list li dl dt, .case_list li dl dd {
    font-size: 14px;
}
	.case_list li.list01 dl dd .case_img {
        display: block;
        padding-top: 4vw;
        width: 100%;
    }
	.caution_list li {
        width: 33%;
        font-size: 10px;
        line-height: 1.4em;
    }
	.caution_list li.list01 {
    margin: 0;
}
	.caution_list li.list02 {
    margin: 0;
}
	.caution_list li.list03 {
    margin: 0;
}
	.intromerit .after .intro {
    padding-bottom: 4vw;
}
	.intromerit .after:after {
    content: '';
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    margin-left: -24px;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 54px 23px 0 23px;
    border-color: #fff transparent transparent transparent;
}
	.heading3 {
        margin-bottom: 4vw;
        font-size: 1.2em;
    }
	br.pcbr {
    display: none;
}
	.after_case {
    background: #fff;
    padding: 4vw;
    text-align: center;
}
	.after_list li {
        font-size: 1.2em;
        width: 100%;
        box-sizing: border-box;
    }
	.u-st6 {
    margin-top: 4vw;
}
	.morecontents_body {
    margin-top: 4vw;
}
	.morecontents_btn {
    text-align: center;
    margin-top: 4vw;
}
	


	ul.panellist {
	margin-top: -2.558%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
}
	ul.panellist>li {
    float: none;
    width: 48%;
    padding-right: 0;
    box-sizing: border-box;
    margin-top: 2.558%;
}
	ul.panellist img {
    width: 100%;
}

	.u-sp{display:block}
	.heading1 {
        font-size: 1.6em;
        margin-bottom: 4vw;
    }
	dt.panellist_image img {
    width: 40% !important;
}
	ul.panellist-bg>li {
    width: 48%;
    padding-right: 0;
	}
	.panellist_ttl {
    font-weight: 700;
    font-size: 1em;
    margin-bottom: 8px;
}
	ul.panellist:after {
    content: '';
    display: none;
    clear: both;
}
	.panellist_image {
    margin: 20px auto;
}


	.heading5 {
    font-size: 1.2em;
}
	.col2 .col_l {
    float: none;
    width: 100%;
}
	.col2 .col_r {
    float: none;
    width: 100%;
}
	.mb_sp {
    margin-bottom: 20px;
}

	.u-fz-large {
    font-size: 1em !important;
}
	.u-st5 {
    margin-top: 4vw;
}
	.chatbot dt {
    width: 15%;
}
	
	.l_bg_white {
    background-color: #fff;
    padding: 4vw 0;
}
	
	.chatbot dd {
        display: block !important;
        padding: 0;
    }
	.delivery dt {
    width: 16%;
}
	
	.chatbot_image {
    width: 100%;
}
	.u-st8 {
		margin-top: 8vw;
	}
	
	.l_bg {
        background-color: #f0f6f7;
        padding: 4vw 0;
    }
	#difference .table-wrap {
    overflow: scroll;
}
	#difference .table {
    width: 960px;
    border-right: 1px solid #183d9f;
    border-spacing: 0;
}
	.table tbody th {
    font-size: 1em;
    text-align: center;
    background-color: #e7ebf5;
    font-weight: 700;
    border-left: 1px solid #183d9f;
    border-bottom: 1px solid #183d9f;
}
	.table tbody td {
    font-size: 1em;
    text-align: center;
    background: #fff;
    border-left: 1px solid #183d9f;
    border-bottom: 1px solid #183d9f;
    background-color: #fcfdfe;
}
	.table th, .table td {
    padding: 1.3vw;
}
	.u-st7 {
    margin-top: 8vw;
}
	.list_ac .ac_trg p>span:first-child {
    width: 15%;
    padding: 2vw 4vw;
    text-align: center;
}
	.list_ac .ac_trg p span:first-child, .list_ac .ac_area li dl dt span {
    color: #183d9f;
    font-size: 1.4em;
    font-weight: 700;
}
	.list_ac .ac_area li dl dt {
    display: table-cell;
    width: 15%;
}
	.question .list_ac .ac_area li dl dt span {
    padding-left: 0;
}
	
	
	.heading1 .color {
        font-size: 1.2em;
    }
	.sp_text {
		display: block;
	}


	p.footer_info_tel img {
        width: 15%;
    }
	.footer_info_txt {
        padding-top: 2vw;
        font-size: 12px !important;
    }
	.footer_info_tel {
	font-size: 2.2em !important;
	line-height: 1.35;
	font-weight: 700;
}
	.footer_info_tit {
        font-size: 1.2em !important;
    }
	.fnavi_tit {
    font-size: 1.4em !important;
}

	.fnavi {
    float: none;
    margin: 0;
    padding: 4vw 0 2vw;
}
	.fnavi_list {
	line-height: 1.4em;
	display: flex;
	justify-content: space-between;
}
	.fnavi_list li:first-child {
    margin-top: 5px;
}
	
	.fnavi_list li {
    margin-top: 5px;
    padding-left: 20px;
    padding-right: 0;
    background: url(icon_arrow03.png) no-repeat left 5px center;
    background-size: 7px auto;
}
	.footer_info {
    margin: 4vw 0 0;
    padding: 4vw 0;
    border-top: 1px #d9d9d9 solid;
	border-left: none;
    float: none;
    text-align: center;
}
	.footer_link_area {
    display: none;
}
	.o-footer_pagetopLink {
    display: flex
;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    pointer-events: all;
    background-color: #fff;
    border: 1px solid #30201a;
    border-radius: 12px;
}
	.is-subnav .nav_wrap .navi {
    visibility: visible;
}
	.is-subnav .navi.clone-nav {
    display: none;
}
	.nav_wrap .navi {
	margin-top: 8vw;
}
	.nav_wrap {
    padding-top: 8vw;
    padding-bottom: 8vw;
}
	.heading2 {
    text-align: center;
    margin-bottom: 8vw;
}
	.mv_inr_sp {
    position: relative;
}
	.mv_txt_sp {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
	p.mv_txt_sp01 {
    margin-bottom: 2vw;
}
	.mv_txt_sp > p {
    font-size: 8px !important;
    line-height: 1.6em !important;
    text-shadow: 0 0 #ffffff;
    font-weight: 700;
	text-align: center;
}
	.blankicon_blue {
    padding: 0 3px 4px;
    vertical-align: text-bottom;
    display: inline-block;
}
	span.blankicon_blue > img {
    width: 8px;
}
	p.mv_txt_sp02 {
    text-align: left;
    padding: 0 4vw;
    text-indent: -1em;
    padding-left: 3em;
    font-weight: 100;
}
	.footer_info_sp {
    background-color: #f2f2f2;
    padding: 6vw 4vw 3vw;
}
	ul.footer_info_list {
    display: flex
;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 0.9em;
}
	ul.footer_info_list > li {
    width: 48%;
    margin-bottom: 4vw;
}
	.footer_io {
    padding: 6vw 4vw;
}
	ul.footer_io_list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
}
	ul.footer_io_list > li {
    width: 30%;
	text-align: center;
}
	li.iso_icon > img {
    width: 55%;
    margin-bottom: 1vw;
}
	p.io_caption {
    font-size: 12px !important;
}
	.sp_copyright {
    border-top: 1px solid #ccc;
    text-align: center;
    padding: 8vw 0 0;
    font-size: 12px !important;
}
	.morecontents_btn .u-btn {
    position: relative;
    padding: 2vw 10vw;
    font-size: 0.8em !important;
}


	
}

@media screen and (min-width:360px) and (max-width:768px) {
	.mv_txt_sp {
        bottom: 20px;
    }
	.mv_txt_sp > p {
        font-size: 9px !important;
    }
	
}
@media screen and (min-width:420px) and (max-width:768px) {
	.mv_txt_sp {
        bottom: 35px;
    }
	.mv_txt_sp > p {
        font-size: 10px !important;
    }
	.nav_wrap .navi_list li a {
	background: url(icon_arrow01.png) no-repeat right 20px bottom 16px;
	color: #183d9f;
    }
	
}
@media screen and (min-width:500px) and (max-width:768px) {
	.mv_txt_sp {
        bottom: 35px;
    }
	.mv_txt_sp > p {
        font-size: 12px !important;
    }
	
}
@media screen and (min-width:580px) and (max-width:768px) {
	.mv_txt_sp {
        bottom: 45px;
    }
	.mv_txt_sp > p {
        font-size: 13px !important;
    }
	
}
@media screen and (min-width:650px) and (max-width:768px) {
	.mv_txt_sp {
        bottom: 65px;
    }
	.mv_txt_sp > p {
        font-size: 15px !important;
    }
	.nav_wrap .navi_list li a {
	background: url(icon_arrow01.png) no-repeat right 20px bottom 21px;
	color: #183d9f;
    }
	
}
